<?php if(!class_exists('Template')) die('Access Denied'); $this->tpl->check('inc\lead_article.html', '1de4ab7a22d692c2dd9019c1225dc481', 1362484565); ?>
<script type="text/javascript">
$(document).ready(function() {
	$("#side_user ul li a").each(function() {
		if($(this).attr("href") == window.location.href) {
			$(this).addClass("user_current");
			return false;
		}
	});
});
</script>
<div id="side_user">
<h2>文章管理</h2>
<ul>
<li><a href="<?php echo DOMAIN; echo ROOT; ?>?m=admin/article">文章类型列表</a></li>
<li><a href="<?php echo DOMAIN; echo ROOT; ?>?m=admin/intro">简介类文章</a></li>
<li><a href="<?php echo DOMAIN; echo ROOT; ?>?m=admin/info">资讯类文章</a></li>
</ul>
</div>
